@import '../css/grid.css';
@import '../css/font-awesome.css';
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(//fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
html {
  width: 100%;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
sss * {
  -webkit-text-size-adjust: none;
}
body {
  position: relative;
  background: #343a5e;
  color: #363535;
  font: 300 18px/24px 'Open Sans', sans-serif;
  min-width: 1400px;
}
.ic {
  border:0;
  float:right;
  background:#fff;
  color:#f00;
  width:50%;
  line-height:10px;
  font-size:10px;
  margin:-220% 0 0 0;
  overflow:hidden;
  padding:0
}
strong {
  font-weight: 700;
}
address {
  font-style: normal;
}
p {
  margin-bottom: 24px;
  margin-left : 0px;
  margin-right: 30px;
  text-align:justify

}
p.offset__1 {
  margin-bottom: 31px;
}
input,
textarea {
  border-radius: 0 !important;
  outline: none !important;
  -webkit-appearance: none;
}
img {
  max-width: 100%;
}
/****Heads****/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  color: #287e7d;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-style: normal;
}
h2 {
  text-align: center;
  font-size: 60px;
  line-height: 40px;
  padding-top: 99px;
  margin-bottom: 32px;
}
h2 span {
  padding-top: 26px;
  display: block;
  font: 300 20px/24px 'Open Sans', sans-serif;
}
h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
  font-size: 48px;
  line-height: 40px;
  margin-bottom: 20px;
}
/****Lists****/
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
/****Links****/
a {
  text-decoration: none;
  color: inherit;
  outline: none;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
a:hover {
  color: #287e7d;
}
.btn {
  display: inline-block;
  background-color: #343a5e;
  color: #ffffff;
  font: 30px/40px 'Yanone Kaffeesatz', sans-serif;
  padding: 9px 42px 12px;
  margin-top: 36px;
}
.btn:hover {
  background-color: #287e7d;
  color: #ffffff;
}
/****classes****/
.mb0 {
  margin-bottom: 0px !important;
}
.m0 {
  margin: 0 !important;
}
.pad0 {
  padding: 0 !important;
}
.oh {
  overflow: hidden;
}
.fwn {
  font-weight: normal;
}
.fright {
  float: right !important;
}
.upp {
  text-transform: uppercase;
}
.alright {
  text-align: right;
}
.ta__center {
  text-align: center;
}
.ta__left {
  text-align: left;
}
.td__underline {
  text-decoration: underline;
}
.ta__right {
  text-align: right;
}
.wrapper,
.extra_wrapper {
  overflow: hidden;
}
.clear {
  float: none !important;
  clear: both;
}
.oh {
  overflow: hidden;
}
.nowrap {
  white-space: nowrap;
}
.rel {
  position: relative;
}
.fleft {
  float: left;
  margin-right: 30px;
  border: 1px solid #b8b0b0;
  margin-top: 9px;
}
.pad-1 {
  padding-bottom: 98px;
}
/*header*/
.texture {
  background: url(../images/main_texture.png) center 0 repeat-y;
}
header {
  display: block;
  position: relative;
  z-index: 700;
  text-align: center;
}
header .rel {
  z-index: 999;
}
header h1 {
  z-index: 999;
  float: left;
  font: 300 60px/40px 'Open Sans Condensed', sans-serif;
}
header h1 a {
  display: block;
  -webkit-transition: 0s ease;
  transition: 0s ease;
  color: #ffffff;
}


.navigation {
  background-color: #ccf2ff;
  background-color: rgba(0, 0, 0, 0.59);
  position: fixed;
  z-index: 900;
  top: 0;
  left: 0;
  padding: 27px 0 36px;
  right: 0;
  text-align: center;
}

#engr_logo a{
  background:url(../images/engr_logo.png) no-repeat;
  float:left;
  height:100px;
  margin:0px 0px 0px 0px;
  text-indent:-9999em;
  width:250px;
}

.navigation nav {
  float: right;
  color: #ffffff;
}
.navigation li {
  display: inline-block;
  padding-top: 5px;
  font: 30px/40px 'Yanone Kaffeesatz', sans-serif;
}
.navigation li + li {
  margin-left: 52px;
}
.navigation li a {
  position: relative;
}
.navigation li a:after {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  position: absolute;
  height: 1px;
  top: 100%;
  margin-top: 7px;
  content: '';
  left: 0;
  right: 100%;
  background-color: #ffffff;
}
.navigation li a:hover,
.navigation li a.current {
  color: inherit;
}
.navigation li a:hover:after,
.navigation li a.current:after {
  right: 0;
}
/****Content****/
/****Non suppage set****/
#portfolio {
  background-color: #287e7d;
  padding-bottom: 101px;
}
#portfolio h2 {
  padding-top: 98px;
}
#testimonials {
  background-color: #287e7d;
  padding-bottom: 93px;
}
#skills {
  text-align: center;
  background-color: #287e7d;
  padding-bottom: 93px;
  background: url(../images/bg-1.jpg) center 0 no-repeat;
}
#skills h2 {
  color: #ffffff;
  padding-top: 97px;
}
#experience {
  padding-bottom: 97px;
}
#experience h2 {
  padding-top: 97px;
}
#contacts {
  padding-bottom: 97px;
}
#contacts h2 {
  padding-bottom: 9px;
  padding-top: 97px;
}
/****Blocks****/
.bq1 {
  padding-top: 9px;
  display: block;
}
.bq1 img {
  border-radius: 500px;
  float: left;
  margin-right: 20px;
  margin-top: 5px;
}
.bq1 .text-2 {
  margin-bottom: 28px;
}
.bq1 .text-2 a:hover {
  color: #ffffff;
}
#isotope {
  font-size: 0;
  line-height: 0;
  text-align: center;
  padding-top: 1px;
  overflow: hidden;
}
#isotope .clear {
  height: 1px;
}
#filters {
  margin-bottom: 42px;
  text-align: center;
  padding-top: 23px;
}
#filters .btn {
  padding-top: 7px;
  padding-bottom: 14px;
  margin-top: 0;
}
#filters .btn.is-checked,
#filters .btn:hover {
  background-color: #ffffff;
  color: #343a5e;
}
#filters .btn + .btn {
  margin-left: 6px;
}
.block-1 {
  padding-bottom: 41px;
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #585858;
  padding-top: 20px;
}
.block-1 + .block-1 {
  margin-top: 15px;
}
.block-1:before {
  position: absolute;
  left: 360px;
  top: 11px;
  bottom: 26px;
  background-color: #585858;
  width: 1px;
  content: '';
}
.block-1 .block-1__left {
  padding-right: 52px;
}
.block-1 .block-2__right .text-2 {
  margin-bottom: 34px;
}
.block-1 time {
  margin-bottom: 21px;
  padding-bottom: 38px;
  display: block;
  border-bottom: 1px solid #565656;
}
.block-1 time span {
  display: inline-block;
  margin-left: 68px;
}
.block-1 .text-2.color1 {
  margin-bottom: 17px;
}
.circle {
  padding-top: 13px;
  margin-bottom: 43px;
}
.circle > div {
  display: block !important;
  border-radius: 500px;
  color: #ffffff;
  background-color: #4082a5;
  margin: 0 auto;
}
.circle > div:before {
  font-weight: bold;
  font-size: 65px;
  line-height: 60px;
  position: absolute;
  content: '%';
  right: 60px;
  top: 50%;
  margin-top: -63px;
}
.circle .knob {
  margin-right: 20px !important;
  color: #ffffff !important;
  font-size: 65px !important;
  font-weight: bold !important;
  width: 77px !important;
  font-family: 'Open Sans', sans-serif !important;
}
/****Gallery****/
.element {
  border: 1px solid #151515;
  margin-top: -1px;
}
.element + .element {
  margin-left: -1px;
}
.gall-item {
  display: block;
  background-color: #000;
  position: relative;
}
.gall-item img {
  box-shadow: 0 0 0 #fff;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
.gall-item:hover img {
  opacity: 0.35;
}
.gall-item:hover span {
  opacity: 1;
}
.gall-item span {
  opacity: 0;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/magnifyer.png) center center no-repeat;
}
/****Separators****/
/****Text styles****/
.text-1 {
  font: 300 36px/40px 'Open Sans Condensed', sans-serif;
  color: #287e7d;
  margin-bottom: 16px;
}
.text-2 {
  display: block;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 36px;
}
.text-3 {
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  font-weight: normal;
}
.color1 {
  color: #287e7d;
}
.color1 a:hover,
a.color1:hover {
  color: #343a5e;
}
.color2 {
  color: #343a5e;
}
/****Map****/
.google-map-api {
  padding-top: 98px;
}
#map-canvas {
  height: 429px;
}
#map-canvas img {
  max-width: none !important;
}
.social-icons {
  padding-top: 96px;
  font-size: 0;
  line-height: 0;
  text-align: center;
}
.social-icons .fa {
  color: #ffffff;
  font-size: 25px;
  line-height: 52px;
  width: 50px;
  height: 50px;
  border-radius: 500px;
  background-color: #287e7d;
  display: inline-block;
}
.social-icons .fa + .fa {
  margin-left: 17px;
}
.social-icons .fa:hover {
  background-color: #343a5e;
}
/**Footer**/
#footer {
  padding: 39px 0 54px;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  text-align: center;
  color: #ffffff;
}
#footer a:hover {
  text-decoration: underline;
}
#toTop {
  background-color: #656262;
  background-color: rgba(101, 98, 98, 0.65);
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 40px;
  left: 51%;
  margin-left: 640px;
  overflow: hidden;
  border: none;
  color: #ffffff;
  width: 71px;
  height: 71px;
  font-size: 10px;
  line-height: 65px;
  text-align: center;
  z-index: 20;
  border-radius: 500px;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#toTop:hover {
  outline: none;
  background-color: #000000;
}

.recent_news_grid_4{
  float:right;
}

#publications{
  padding-right: 50 px;
  padding-left: 50 px;

}

#recent_news_container{
  height: 400px;
  overflow: scroll;
}

